.custom-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgb(169,169,169);
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    z-index: 9999;
    border-radius: 10px;
  }
  
  .modal-content {
    color: #d8031c;
    text-align: center;
    font-weight: bold;
  }